Subject: RE: SCE Claims
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jun 2001 10:06:00 -0700 (PDT)

Our power MTM on the bilateral power contract with EPMI is roughly $20mm.  I spoke with SCE's CFO Jim Scilacci regarding a margin call we have made under the power contract.  He is meeting this morning with his outside counsel and EIX CFO Ted Craver to discuss the terms with which they are willing to post margin.  He is supposed to call me at 2:00PM to discuss further.

I am working with Carol St. Clair and Elizabeth Sager in legal.

Bill

 -----Original Message-----
From: 	Tribolet, Michael  
Sent:	Thursday, June 28, 2001 5:47 PM
To:	Williams, Robert C.; Bradford, William S.; Curry, Wanda; Sanders, Richard B.; Steffes, James; Kingerski, Harry
Cc:	Sharp, Vicki; Haedicke, Mark E.; [email-masked]'; Mellencamp, Lisa
Subject:	RE: SCE Claims

Lisa and Bob, as requested, here is the SCE exposure from a report last week. The majority of the Net Settlement Risk to EPMI is the PX credit of $120 mln+.   The physical mark to market has moved from ~$15 mln  to ~$20 mln.  

				Estimated		
		Financial 	Physical 	Net Settlement Risk	Enron's Net	
Counterparty	Enron Entity	Mark-to-Market 	Mark-to-Market 	(A/R - A/P)	Exposure	
						
Southern California Edison Company	EES & EEMC-->EPMI	$0 	$15,377,121 	$124,788,040 	$140,165,161 	
Southern California Edison Company	Portland General 	$0 	$0 	$48,000,000 	$48,000,000 	
Southern California Edison Company	EES	$0 	$0 	$0 	$0 	
Southern California Edison Company	EEMC	$0 	$0 	$0 	$0 	
Southern California Edison Company	Enron Wind 	$0 	$87,390,440 	$12,815,849 	$100,206,290 	
     Total Utility Exposure					288,371,451 	

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Thursday, June 28, 2001 4:50 PM
To:	Bradford, William S.; Curry, Wanda; Tribolet, Michael; Sanders, Richard B.; Steffes, James; Kingerski, Harry
Cc:	Sharp, Vicki; Haedicke, Mark E.; [email-masked]'; Mellencamp, Lisa
Subject:	SCE Claims

It looks like a proposed decision on the negative CTC issue will be deferred.  We therefore have a window of time to make a deal with SCE on the money it owes us before the PUC returns to the issue and once again contemplates making a ruling that could jeopardize our negative CTC claim.  Mike Day, Lisa and and I think we need a representative (or representatives) from Wholesale, PGE, and EES to form a "working group" to put together and to implement an SCE collection strategy.  This would involve claims of Portland General and EWS as well as the negative CTC claim.  The leverage we have now that we may not have later is (1) support of SCE's MOU and advice letter and (2) the threat that we will put them into bankruptcy.  We may not be able to get an agreement to a cash payment, but perhaps we could get acquiescence in netting 100% of the negative CTC against customers' bills, dismissal of the counterclaim, and other noncash value.  We are concerned that if we do nothing the CPUC will eventually strip us of our right to collect this money, and the court may defer to the Commission's "special expertise."  Comments?